/*     613645 : HTML 편집기      */
.html__613645__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR';}



.html__613645__ .item {box-sizing:border-box; margin: 0 0 30px 0; border:1px solid #ddd;}
.html__613645__ .item .cap {display:flex; height:40px;  box-sizing:border-box; border-bottom:1px solid #ddd;}
.html__613645__ .item .cap .num {display:inline-flex; width:40px;height:100%;background:#2f2b32; justify-content:center; align-items:center; font-size:18px; font-weight:bold; box-sizing:border-box; color:#fff;}
.html__613645__ .item .cap .subj {display:inline-flex; align-items:center; flex-grow:1; justify-content:center; font-size:18px; color:#000; font-weight:600; border-bottom: 3px solid #2f2b32;}
.html__613645__ .item .cap .subj .dec {font-size:0.8em; font-weight:300; display:none;}

.html__613645__ .item .figure {display:block; margin: 10px 0 0 0; width:100%; object-fit:cover; height:250px;}

.html__613645__ .wrap {box-sizing:border-box; padding:0;}
.html__613645__ .info_wrap * {font-family: 'Pretendard', 'Noto Sans KR'; color:#000; box-sizing:border-box;}
.html__613645__ .info_wrap {padding:10px 0;}
.html__613645__ .info_wrap .tit { display:block; font-size:16px; font-weight:bold; background:#f9f9f9; padding: 7px 10px; margin: 0 0 10px 0; border-left:3px solid #2f2b32;}
.html__613645__ .info_wrap .conts {display:block; font-size:16px;}
.html__613645__ .info_wrap .conts ul {list-style:none; padding: 0 0 0 24px; margin:0}
.html__613645__ .info_wrap .conts ul li {margin-bottom:3px;}
.html__613645__ .info_wrap .conts ul li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

@media (min-width:1024px) {
.html__613645__ {width:100%; display:flex; justify-content:space-between; flex-wrap:wrap; }
.html__613645__ .item {width:100%; box-sizing:border-box; margin:0;}
.html__613645__ .item .cap {height:50px; }
.html__613645__ .item .cap .num {display:inline-flex; width:50px; font-size:20px;}

.html__613645__ .item .cap .subj {font-size:24px;}

.html__613645__ .item .wrap {display:flex; padding:30px; justify-content:space-around;}
.html__613645__ .item .wrap * { box-sizing:border-box;}
.html__613645__ .item .figure {display:block; margin: 0; width:50%;  height:300px;}

.html__613645__ .info_wrap .tit { display:inline-block; font-size:18px; padding: 6px 20px;}
.html__613645__ .info_wrap .conts {font-size:18px;}
}

/*     613795 : 공백      */
.solid_line__613795__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__613795__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__613795__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__613795__ {height:0px}
}

/*     613815 : HTML 편집기      */
.html__613815__ * {line-height:1.4em; border:1px solid #ddd; text-align:center; font-family: 'Pretendard', 'Noto Sans KR';}

.html__613815__ table {width:100%; border-top:3px solid #000;}
.html__613815__ table tr td {padding: 6px 10px; font-size: 18px;}
.html__613815__ table tr.head {background:#393caf; color:#fff; font-weight:bold;}

@media (max-width:1023px) {
.html__613815__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.html__613815__ table {width: 600px;}
.html__613815__ table tr td {padding: 4px 8px; font-size:16px;}
}

/*     613775 : HTML 편집기      */
.html__613775__ * {line-height:1.4em; font-family: 'Pretendard', 'Noto Sans KR';}



.html__613775__ .item {box-sizing:border-box; margin: 0 0 30px 0; border:1px solid #ddd;}
.html__613775__ .item .cap {display:flex; height:40px;  box-sizing:border-box; border-bottom:1px solid #ddd;}
.html__613775__ .item .cap .num {display:inline-flex; width:40px;height:100%;background:#2f2b32; justify-content:center; align-items:center; font-size:18px; font-weight:bold; box-sizing:border-box; color:#fff;}
.html__613775__ .item .cap .subj {display:inline-flex; align-items:center; flex-grow:1; justify-content:center; font-size:18px; color:#000; font-weight:600;border-bottom: 3px solid #2f2b32;}
.html__613775__ .item .cap .subj .dec {font-size:0.8em; font-weight:300; display:none;}

.html__613775__ .item .figure {display:block; margin: 10px 0 0 0; width:100%; object-fit:cover; height:250px;}

.html__613775__ .wrap {box-sizing:border-box; padding:0;}
.html__613775__ .info_wrap * {font-family: 'Pretendard', 'Noto Sans KR'; color:#000; box-sizing:border-box;}
.html__613775__ .info_wrap {padding:10px 0;}
.html__613775__ .info_wrap .tit { display:block; font-size:16px; font-weight:bold; background:#f9f9f9; padding: 7px 10px; margin: 0 0 10px 0; border-left:3px solid #2f2b32;}
.html__613775__ .info_wrap .conts {display:block; font-size:16px;}
.html__613775__ .info_wrap .conts ul {list-style:none; padding: 0 0 0 24px; margin:0}
.html__613775__ .info_wrap .conts ul li {margin-bottom:3px;}
.html__613775__ .info_wrap .conts ul li:before {content:"\2022"; color:#004dc1; display:inline-block; width:1em; margin-left:-1em;}

@media (min-width:1024px) {
.html__613775__ {width:100%; display:flex; justify-content:space-between; flex-wrap:wrap; }
.html__613775__ .item {width:100%; box-sizing:border-box; margin:0;}
.html__613775__ .item .cap {height:50px; }
.html__613775__ .item .cap .num {display:inline-flex; width:50px; font-size:20px;}

.html__613775__ .item .cap .subj {font-size:24px;}

.html__613775__ .item .wrap {display:flex; padding:30px; justify-content:space-around;}
.html__613775__ .item .wrap * {box-sizing:border-box;}

.html__613775__ .item .figure {display:block; margin: 0; width:50%; height:300px;}

.html__613775__ .info_wrap .tit { display:inline-block; font-size:18px; padding: 6px 20px;}
.html__613775__ .info_wrap .conts {font-size:18px;}
}

/*     613785 : 공백      */
.solid_line__613785__ {box-sizing:border-box;display:block;position:relative;width:100%;height:20px}
.solid_line__613785__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__613785__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__613785__ {height:0px}
}

/*     613835 : HTML 편집기      */
.html__613835__ * {line-height:1.4em; border:1px solid #ddd; text-align:center; font-family: 'Pretendard', 'Noto Sans KR';}

.html__613835__ table {width:100%; border-top:3px solid #000;}
.html__613835__ table tr td {padding: 6px 10px; font-size: 18px;}
.html__613835__ table tr.head {background:#393caf; color:#fff; font-weight:bold;}

@media (max-width:1023px) {
.html__613835__ {width:100%;overflow-x:auto;overflow-y:visible;-webkit-overflow-scrolling:touch}
.html__613835__ table {width: 600px;}
.html__613835__ table tr td {padding: 4px 8px; font-size:16px;}
}

/*     613845 : 공백      */
.solid_line__613845__ {box-sizing:border-box;display:block;position:relative;width:100%;height:30px}
.solid_line__613845__.build_edit_mode {min-height:10px;border:1px dashed red}
.solid_line__613845__.build_edit_mode:before {content:'Blank';display:block;position:absolute;top:50%;left:0;right:0;margin-top:-10px;padding:5px 0;font-size:13px;color:red;text-align:center;line-height:1}

@media all and (max-width:1023px){
	.solid_line__613845__ {height:20px}
}

/*     613855 : 한줄 텍스트      */
.text__613855__ p {font-family: 'Pretendard', 'Noto Sans KR';
	display:block;margin:0;padding:0;
	font-size:16px;font-weight:normal;color:#d00000;letter-spacing:0;line-height:1.5em;
}
.text__613855__ p a {color:#d00000}

@media all and (min-width:1024px){
	.text__613855__ p {font-size:20px}
}

